Subject: [nfsv4] FedFS documents ready for WG last call?

From: Spencer Shepler <[email-masked]>
Date: Fri, 1 Oct 2010 01:08:41 +0000

[addressing the FedFS design team]

Given the progress and the scope of issues being raised for the FedFS admin and protocol I-Ds
it seems as though it may be time to do a WG last call for the two documents.
Am I reading this correctly?

If so, I would like to suggest that we run a WG last call on the documents prior
to the Beijing meeting such that we can attempt to close on any major issues
identified before/during the meeting.  Nothing like a good deadline to move
things forward.

Note that it is okay to expect a few minor issues to arise during review so
don't think the I-Ds need to be perfect.  Essentially looking for a thumbs up
that all work items are complete at this point.

If the I-Ds are not ready, are they ready enough for broader and closer 
inspection at this point?

Thanks,
Spencer